Bug 72382 - graphics/xv - Fix vulnerability
Summary: graphics/xv - Fix vulnerability
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-06 14:50 UTC by dirk.meyer
Modified: 2004-10-11 07:09 UTC (History)
0 users

See Also:


Attachments
file.diff (37.98 KB, patch)
2004-10-06 14:50 UTC, dirk.meyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dirk.meyer 2004-10-06 14:50:09 UTC
	grpahics/xv marked as forbidden.
	Security patch is now availibe by SuSe.

Fix: apply this patch:

- import securitry patches
- update FixPix4xv.patch
Obtained from: SuSe
How-To-Repeat: 
	try to build.
Comment 1 Dirk Meyer freebsd_committer 2004-10-06 15:38:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shige

over to maintainer
Comment 2 Norikatsu Shigemura freebsd_committer 2004-10-10 13:35:24 UTC
Responsible Changed
From-To: shige->dinoex

Approved by:	maintainer(blanket) 
I contacted him about to commit.  I got him his approval.
Comment 3 Dirk Meyer freebsd_committer 2004-10-11 07:08:19 UTC
State Changed
From-To: open->closed

committed, thanks to all who have helped.